FR EN DE ES IT PT
Surfen in Foren 
Ankama-Tracker

Dofus kann seit heute nicht mehr über den Ankama Launcher gestartet werden

Von Omnia-tempus-habent - MITGLIED - 11. Dezember 2019 12:36:28
Anka-Tracker

Diese Meldung wird mir nach dem versuchten Start des Spiels ausgegeben.
 

The client protocol version (which is 1945) is too old for the server.
The server needs protocol version 1957
Make sure you have the latest version of the client by restarting your uplauncher. If the problem persists, you can report on the official forum.


Ich habe bereits in den Optionen:
-Automatische Updates ausgeschaltet
-die Wiederherstellung genutzt (nach welcher mir eine andere Meldung gezeigt wird, dass auf meinem Computer Adobe Air nicht gefunden werden kann)
-Dofus und den den Ankama Launcher Deinstalliert und beides wieder neu Installiert

Da heute eine große Serverwartung statt gefunden hat könnte ich mir vorstellen, dass das Problem daher kommt, doch fällt mir persönlich keine Lösung ein.

Beste Grüße 
Omnia-Tempus-Habent
0 0
Reaktionen 2

Hallo,

die Server befinden sich noch immer in Wartung, was diese Fehlermeldung verursacht. Es gibt keinen Grund zu Sorge. Wenn die Server wieder verfügbar sind, sollte alles wieder wie gewohnt funktionieren.

Bitte habt noch etwas Geduld.

Punkte : 25

Hey, 

vielen Dank für die schnelle Antwort!
(erleichtert zu hören dass es an der Wartung liegt biggrin

 

0 0
Auf diesen Thread antworten